Subject: [Mip4] New revision for rfc3344bis

From: "Charles E.Perkins" <[email-masked]>
Date: Fri, 22 Oct 2004 11:50:26 -0700

Hello folks,

I am ready to submit a revised version of rfc334bis
today.  I have re-checked on the issue tracker for open
issues, and I think that in reality the only remaining
open issue is issue #45, which is misnamed but deals
with an unfortunate interaction between deregistration
and the Foreign-Home Authentication extension.

The part about fixing problems associated with NAT
was, I think, rejected at the last IETF meeting.
Fixing the deregistration problem was not, and
some action has to be taken.  My current intention
is to take the "least" action I can do to get the
draft published, consistent with existing discussion
on the issue.

I am not sure about issue #20.  My fuzzy non-recollection
is that it was rejected, but I cannot find documentation
about this in the minutes or on the list.  The issue
log shows agreement that a normative reference for
the Foreign Agent Error extension should be added to
rfc3344bis, except for the typical delay associated
with moving the extension specification to Draft
Standard.  If the extension cannot be progressed, then
we could not meet our goal of progressing rfc3344bis
to Draft Standard.  My understanding of Draft Standard
tells me that moving <faerr> to Draft could happen
only after significant deployment.

Regarding the other issues, and pursuant to the
discussion we had early in the year, I suggest
that they should already have been marked as closed
after the publication of version ...-00 of the
draft.

Perhaps discussion about this issue should be on
the agenda for just a few minutes during the
upcoming IETF.

Regards,
Charlie P.

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/